| TagLib 1.13 |  |

Classes | Namespaces
asfproperties.h File Reference
`#include "audioproperties.h"`
`#include "tstring.h"`
`#include "taglib_export.h"`
Include dependency graph for asfproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::ASF::Properties
| An implementation of ASF audio properties. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ASF
| An implementation of ASF (WMA) metadata.